.bookjacket {
    -moz-box-shadow: 4px 4px 8px 1px #111111;
    -webkit-box-shadow: 4px 4px 8px 1px #111111;
    box-shadow: 4px 4px 8px 1px #111111;
    max-height: 120px;
    max-width: 80px;
}

.goodreads-badge {
    max-width: 80px;
    margin-top: 10px;
}

.container {
    margin-top: 30px;
}

.modal-body p {
    font-size: 1.0em;
}

/* makes the raw api display with word wrap vs. just one long line with a scrollbar */
pre {
    white-space: pre-wrap;
}

.data-field {
    font-weight: normal;
    color: #800503;
}

.data-label {
    font-style: italic;
}

.title {
    color: #800503;
    font-size: 1.25em;
    font-weight: bold;
    font-family: Georgia, serif;
}

.pubdate {
    color: red;
    font-size: 0.75em;
    opacity: 0.75;
}

.format-image {
}

.summary {
    font-style: italic;
}

.more,
.less {
    color: red;
}

.glyphicon-fire,
.hot {
    color: red;
    font-style: italic;
}

.row {
    padding-bottom: 2.0em;
}

.col-right {
    text-align: center;
}
